Subject: Announcing Everson Mono 10646

From: Michael Everson <[email-masked]>
Date: Mon, 05 Jun 95 15:55:51 +0100 (BST)

***** Announcing EVERSON MONO 10646 *****

After more than a year in development, I am pleased to announce
the release of the first batch of Everson Mono, a font supporting
10646/Unicode.

Everson Mono is a simple, elegant, monowidth font. I designed it
primarily to make glyphs available in support of _all_ the non-Han
characters in the Basic Multilingual Plane of ISO/IEC 10646-1
(BMP = Unicode, if you prefer), though I hope that users may find
it a pleasant alternative to Courier and Monaco for general
purposes, e-mail, and so forth. I have found it quite legible at
sizes as small as 4 points. It is lighter and a bit looser than
Courier.

At the present time, these glyphs are available in 8-bit font
modules. However, I have configured the font editor I use (Altsys'
excellent Fontographer) to output TrueType fonts with correct
16-bit hex addresses, and the PostScript fonts with name unique,
unambiguous aliases to 10646. The first half of each fonts is
ASCII (Table 1, Basic Latin); I have had to resort to this
(arguably wasteful) method of encoding because many applications
display a font in its own face, rather than simply by name,
potentially rendering the font name illegible. As 16-bit
compatible technology becomes more available, I will be reencoding
these glyphs to more convenient formats. (On the other hand, you
could consider all these to be micro-subsets of 10646, and since
subsets have to include Table 1, they're all conformant....)

Everson Mono is also available in all Macintosh character set
formats, suitable for use with Apple's WorldScript technology.

Everson Mono is available as PostScript and TrueType fonts in
Macintosh and PC formats, and as PostScript fonts in NeXT and Sun
formats. Hand-tooled bitmaps for alphabetic characters are
available in 9-, 10-, and 12-point sizes; hand-tooled 12-point
bitmaps only may be available for some of the symbol characters.

Everson Mono fonts are available by anonymous ftp at:

dkuug.dk        /CEN/TC304/EversonMono10646
midir.ucd.ie    /mgunn/everson/EversonMono10646  (soon)
ftp.nada.kth.se /i18n/ucs/EversonMono10646       (soon)

The most current version will always be on the Danish server.

As of this announcement (1995-06-05) only the Macintosh (TT/PS),
NeXT (PS), and Sun (PS) formats are available. The PC (TT/PS)
fonts are not yet available because I am still trying to figure
out just how the draconian xxxxxxxx.yyy naming conventions are
supposed to work for all these outline and bitmap files. I will
upload them as soon as I can. After that then each set of new
Everson Mono fonts will be uploaded in all four formats.

This is an enormous project. So naturally not all the fonts
are available all at once. In the table below I have marked
all the ones which are now available, all of the ones for which
the outlines are finished but the screen bitmaps still need
to be corrected, and all the others which it is my intention to
make available as soon as possible.

Some other scripts (Cherokee, Ogham, Runes, Canadian Syllabic,
Burmese) are also available but they are not yet encoded in 10646
so they aren't on this list.
===========
Currently available Everson Mono Tables for 10646

(*) means that the font has been put on the server at dkuug.dk in
    the directory CEN/TC304/EversonMono10646.
(-) means that the font has been made, but that I am working on
    the bitmaps and haven't uploaded it to the server yet.
( ) means I haven't begun to design this Table yet.
Yet means as of 1995-06-04.

(*) Table 1 - Basic Latin
   (Everson Mono Latin 1)
(*) Table 2 - Latin-1 Supplement
   (Everson Mono Latin 1)
(*) Table 3 - Latin Extended-A
   (Everson Mono Latin A)
(*) Table 4 - Latin Extended-B
   (Everson Mono Latin B)
(*) Table 5 - Latin Extended-B
   (Everson Mono Latin C)
(*) Table 6 - IPA Extensions
   (Everson Mono IPA)
(*) Table 7 - Spacing Modifier Letters
   (Everson Mono Modifier)
(*) Table 8 - Combining Diacritical Marks
   (Everson Mono Diacritic)
(-) Table 9 - Basic Greek
   (Everson Mono Greek A)
(-) Table 10 - Greek Symbols and Coptic
   (Everson Mono Greek A)
(*) Table 11 - Cyrillic
   (Everson Mono Cyrillic A)
(*) Table 12 - Cyrillic
   (Everson Mono Cyrillic B)
(-) Table 13 - Armenian
   (Everson Mono Armenian A)
(-) Table 14 - Hebrew
   (Everson Mono Hebrew A)
(-) Table 15 - Arabic
   (Everson Mono Arabic A)
(-) Table 16 - Arabic
   (Everson Mono Arabic B)
(-) Table 17 - Devanagari
   (Everson Mono Devanagari A)
( ) Table 18 - Bengali
   (Everson Mono Bengali A)
( ) Table 19 - Gurmukhi
   (Everson Mono Gurmukhi A)
( ) Table 20 - Gujarati
   (Everson Mono Gujarati A)
( ) Table 21 - Oriya
   (Everson Mono Oriya A)
(-) Table 22 - Tamil
   (Everson Mono Tamil A)
( ) Table 23 - Telugu
   (Everson Mono Telugu A)
( ) Table 24 - Kannada
   (Everson Mono Kannada A)
(-) Table 25 - Malayalam
   (Everson Mono Malayalam A)
(-) Table 26 - Thai
   (Everson Mono Thai A)
( ) Table 27 - Lao
   (Everson Mono Lao A)
(-) Table 28 - Georgian
   (Everson Mono Georgian A)
( ) Table 29 - Hangul Jamo
   (Everson Mono Jamo A)
( ) Table 30 - Hangul Jamo
   (Everson Mono Jamo B)
(*) Table 31 - Latin Extended Additional
   (Everson Mono Latin D)
(*) Table 32 - Latin Extended Additional
   (Everson Mono Latin E)
(-) Table 33 - Greek Extended
   (Everson Mono Greek C)
(-) Table 34 - Greek Extended
   (Everson Mono Greek D)
(*) Table 35 - General Punctuation
   (Everson Mono Punctuation)
(*) Table 36 - Superscripts and Subscripts, Currency Symbols
   (Everson Mono Currency)
(*) Table 37 - Combining Diacritical Marks for Symbols
   (Everson Mono Currency) (also)
(-) Table 38 - Letterlike Symbols, Number Forms
   (Everson Mono Letterlike)
(-) Table 39 - Arrows
   (Everson Mono Arrows)
(-) Table 40 - Mathematical Operators
   (Everson Mono Math A)
(-) Table 41 - Mathematical Operators
   (Everson Mono Math B)
(-) Table 42 - Miscellaneous Technical
   (Everson Mono Technical)
(*) Table 43 - Control Pictures, OCR
   (Everson Mono Control)
(-) Table 44 - Enclosed Alphanumerics
   (Everson Mono Alphenclosed)
(-) Table 45 - Box Drawing
   (Everson Mono Boxes)
(-) Table 46 - Block Elements, Geometrical Shape
   (Everson Mono Blocks)
(-) Table 47 - Miscellaneous Symbols
   (Everson Mono Miscellaneous)
(-) Table 48 - Dingbats
   (Everson Mono Dingbats A)
(-) Table 49 - Dingbats
   (Everson Mono Dingbats B)
(-) Table 50 - CJK Symbols and Punctuation, Hiragana
   (Everson Mono Kana A)
(-) Table 51 - Katakana
   (Everson Mono Kana B)
(-) Table 51 - Bopomofo
   (Everson Mono Bopomofo)
(-) Table 113 - Alpha Presentation Forms, Arabic Pres. Forms-A
   (Everson Mono Restricted A)
( ) Table 114 - Arabic Presentation Forms-A
   (Everson Mono Restricted B)
( ) Table 115 - Arabic Presentation Forms-A
   (Everson Mono Restricted C)
( ) Table 116 - Arabic Presentation Forms-A
   (Everson Mono Restricted D)
( ) Table 117 - Arabic Presentation Forms-A
   (Everson Mono Restricted E)
( ) Table 118 - Arabic Presentation Forms-A
   (Everson Mono Restricted F)
( ) Table 119 - Combining Half Marks, CJK Compatibility Forms
   (Everson Mono Restricted G)
( ) Table 120 - Arabic Presentation Forms-A
   (Everson Mono Restricted H)
(-) Table 121 - Arabic Presentation Forms-B
   (Everson Mono Restricted I)
( ) Table 122 - Halfwidth and Fullwidth Forms
   (Everson Mono Restricted J)
( ) Table 123 - Halfwidth and Fullwidth Forms, Specials
   (Everson Mono Restricted K)
===========

Michael Everson, Everson Gunn Teoranta
15 Port Chaeimhghein I/ochtarach; Baile A/tha Cliath 2; E/ire*Ireland
Gutha/in:   +353 1 478-2597, +353 1 283-9396   Facsa: +353 1 283-7778
27 Pa/irc an Fhe/ithlinn; Baile an Bho/thair; Co. A/tha Cliath; E/ire